> ## Documentation Index
> Fetch the complete documentation index at: https://thenile.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Sign out of the application

> Ends the user session.



## OpenAPI

````yaml https://us-west-2.api.thenile.dev/v2/openapi post /v2/databases/{database}/auth/signout
openapi: 3.0.0
info:
  title: Nile auth API
  version: '0.1'
servers: []
security: []
tags: []
paths:
  /v2/databases/{database}/auth/signout:
    post:
      tags:
        - auth
      summary: Sign out of the application
      description: Ends the user session.
      parameters:
        - $ref: '#/components/parameters/database'
      responses:
        '200':
          description: Successful sign out
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Signed out
components:
  parameters:
    database:
      name: database
      in: path
      required: true
      schema:
        type: string
      description: The string (id or name, depending on the credentials)

````